- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Variables
base.cc File Reference
`#include <lemon/tolerance.h>`
`#include <lemon/core.h>`
`#include <lemon/time_measure.h>`

## Namespaces
| lemon
| The namespace of LEMON.

## Variables
const Invalid | INVALID = Invalid()
| Invalid iterators. More...